<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1bcf4bb63610d16a0bca1a6e2fae0d09">
  <dict>
    <!--2021-12-29 18:11:57.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:11:57.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:11:57.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
